- IssueType: Ticket
  Project: STG
  Summary: "LAB: validation.linaro.org add user alok.ranjan to the lkft-group"
  Description: |-
    Can Alok get added to the lkft-group so he can access jobs like 'https://validation.linaro.org/scheduler/job/3992609/definition'


  AssigneeEmail: elie.hebbo@linaro.org
  Components: LAB
  Share Visibility: [ben.copeland@linaro.org, vishal.bhoj@linaro.org, alok.ranjan@linaro.org]
  ClientStakeholder: LKFT
